<div id="dynamic-content">
    #{list produkAtributValues, as:'p'}
        <div class="form-group">
            <label class="col-sm-2 control-label">${p.label_atribut}</label>
            <div class="col-sm-4">
                <input maxlength="100" type="text"
                       class="form-control" placeholder="" name="infoTambahan" value="${p.atribut_value}"/>
                <input type="hidden" value="${p.produk_kategori_atribut_id}" name="infoTambahanId">
            </div>
        </div>
    #{/list}
</div>